// 工作统计
const app = getApp();

Page({

  /**
   * 页面的初始数据
   */
  data: {
    topBarH: app.globalData.CustomBar,
    currentIndex: 0,
    tab: [{
      label: '总人口',
      val: 1000
    }, {
      label: '常驻人口',
      val: 800
    }, {
      label: '脱贫户',
      val: 10
    }, {
      label: '新生儿',
      val: 50
    }, {
      label: '在校生',
      val: 200
    }, {
      label: '残疾人',
      val: 2
    }, {
      label: '低保户',
      val: 2
    }, {
      label: '五保户',
      val: 2
    }, {
      label: '党员',
      val: 60
    }, {
      label: '村组干部',
      val: 100
    }],
    list: [{
      factorcnt: '开展安全生产工作调研和检查指导'
    }, {
      factorcnt: '认真贯彻执行党中央及上级党委关于安全生产工作的决策部署和指示精神。'
    }],
  },

  /**
   * 切换tab
   */
  changeItem: function (params) {
    this.data.currentIndex = params.currentTarget.dataset.index;
    this.setData(this.data)
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {

  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  }
})